Help Manual - PDF Unlocker

Help Manual
SysTools Hard Drive Data Recovery ™

Recover Deleted Files and Lost Data from Computer Hard Drives

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Hard Drive Data Recovery
  • arrow Uninstall Hard Drive Data Recovery
  • arrow Purchase Hard Drive Data Recovery
  • arrow Online Support

  • Using Hard Drive Data Recovery
  • arrow Recover Deleted Files & Folders from Hard Drives

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Hard Drive Data Recovery

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Hard Drive Data Recovery
  • Uninstall SysTools Hard Drive Data Recovery

Using Hard Drive Data Recovery

  • Recover Deleted Files & Folders from Hard Drives

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Hard Drive Data Recovery License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Hard Drive Data Recovery
  • arrow Uninstall Hard Drive Data Recovery
  • arrow Purchase Hard Drive Data Recovery
  • arrow Online Support

  • Using Hard Drive Data Recovery
  • arrow Recover Deleted Files & Folders from Hard Drives

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Hard Drive Data Recovery

SysTools Hard Drive Data Recovery software is a valuable tool to get back data from deleted/formatted/re-partitioned/damaged/corrupted drives or partitions; or to recover deleted data erased from hard disk after pressing shift+del or emptying the Recycle Bin; or even to recover data after re-installing Windows.

Key Features of Hard Drive Data Recovery

  • Recover data from formatted partitions or drive or system.
  • Recovery of deleted data is possible.
  • Recover data from lost or missing logical drives.
  • Get back data even after accidental erasure of files using Shift+Del keys or emptying Recycle Bin.
  • Recover all types of files like Word documents, music MP3 files, images, heavy video files, email files etc.
  • Get back data from hard disk drive, USB, Zip drive and other storage media.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Hard Drive Data Recovery
  • Product Homepage

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Hard Drive Data Recovery
  • arrow Uninstall Hard Drive Data Recovery
  • arrow Purchase Hard Drive Data Recovery
  • arrow Online Support

  • Using Hard Drive Data Recovery
  • arrow Recover Deleted Files & Folders from Hard Drives


System Requirements of Hard Drive Data Recovery Software

Before installing SysTools Hard Drive Data Recovery, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Hard Drive Data Recovery:

Supported File Systems

FAT 16, FAT 32, NTFS & NTFS 5

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Hard Drive Data Recovery
  • arrow Uninstall Hard Drive Data Recovery
  • arrow Purchase Hard Drive Data Recovery


Installation of Hard Drive Data Recovery Software

To install SysTools Hard Drive Data Recovery into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Hard Drive Data Recovery from the website: http://www.systoolsgroup.com/hard-drive-data-recovery.html
  • Double click the SysTools Hard Drive Data Recovery setup (systools-hard-drive-data-recovery.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Hard Drive Data Recovery will be launched.

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements


Uninstallation of Hard Drive Data Recovery Software

You can uninstall SysTools Hard Drive Data Recovery from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Hard Drive Data Recovery is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Hard Drive Data Recovery > Uninstall SysTools Hard Drive Data Recovery
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Hard Drive Data Recovery will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Hard Drive Data Recovery and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Hard Drive Data Recovery will successfully unistalled from the computer system.

Product Info

Version | : 2.1
Last Updated | : Feb 22, 2011
  • Supported File Systems
  • arrow FAT 16, FAT 32, NTFS & NTFS 5


Steps to Recover Deleted Files & Folders from Hard Drives

Step1. Launch the application
First of all user has to open SysTools Hard Drive Data Recovery . For this, user needs to go to Start menu » Programs » SysTools Hard Drive Recovery» SysTools Hard Drive Data Recovery. Software will display the following screen.

Step 2 : Scan For The Partition

The next step is to select the Scan Disk button from tool bar or from the menu bar. After click on the Scan Disk button the following screen will display the different removable devices and disk drives connected to computer. You can get the basic details about the drives at the right corner of the screen.

(Note:We are only supporting FAT32 and NTFS formatted Harddrives or Pendrives)

Step 3 : Selection of Type Of Scanning Process

Now double click on the drive on which you want to recover the data . After double clicking on the corresponding drive the dialog box appears in which you can select any option listed below

  • 1: Normal Scan (Select this scan if you want to recover only normal files in drive)
  • 2: Deleted Scan (Select this scan if you want to recover only deleted files in drive)
  • 3: Formatted Scan( Select this scan if you want to recover files from formatted drive)

After selecting one of the above scanning method the scanning process begins and after completion of scanning process the following screen appears

Step 4 : Click On Close Button

Select Close button of the Dialog box to view the recovered files in tree view at the left side of screen.

Step 5 : Recovered folders can be viewed in treeview at left side of the screen

Step 6 : Click on the Folder whose files to be recovered from tree view.

To get the recorded files click on the respective folder in the tree view. you can get the corresponding list of files displayed in the list view at the right side of the screen as shown in the below screen.

Step 7 : Select the file for preview :

A)Select the File for Preview
Now you can preview the respective file. simply right click on the file that you want to view and select the preview option .you can view the file as shown in the following screen.

B) : Generated Preview

After clicking on preview button for a respective file .Preview is generated at the bottom of screen as shown in the following screen .

Step 8 : Extract the file or folder

Extraction can be done for files and folders .The following are the ways of extraction process.

A) Select the folders for extraction : -

You can select single or multiple folders for extraction. Just make check mark in the treeview for the folders that you want to extract then right click and select the Extract Selected Folders button as shown in following screen.

B) Select the file or multiple files for extraction : -

You can select single or multiple files for extraction. Select the file/files that you want to extract from the list view then right click and select the Extract Selected File's button as shown in following screen.

C) Select the destination where the files/folders to be extracted : -

After you click on the button Extract Selected Folders /Extract Selected File's the next dialog box appears in which you can choose the destination path for a extracted files as shown in the following screen.

D) Extraction Process Started :-

The extraction process is started .the following screen appears during the extraction.

(Note : Do Not Click on Stop Button during the Extraction or scanning process).

E) Extraction Completed Successfully : -

Once the Extraction done .The following dialog box appears click on the close button .Now you can viewed the extracted files/folder at the selected destination folder location whose name is “SysTools_Recovered_2_1_2012 11_03_55 AM “.

Step 9 : Search for a specified files.

A)Click on Search Button from toolbox

You can make search for a specified file only .just click on the Search button from toolbox then the following screen appears

B) Search for specified file on extension and time attribute of

You can specify the file extension in the field “Search For*” Textbox . Also you can make search of a file on basis of creation and modification time .after this click on the Search button .you can get the specified list of files in list view as shown in the following screen.

Step 10 : Close The Application

you can close the application either by clicking Close button or by pressing “ALT + f4”.The dialog box appears once you select yes button the application will be closed.

Product Info

Version | : 2.1


Difference Between Demo & Full version of Hard Drive Data Recovery Software

Demo Version of SysTools Hard Drive Data Recovery Software

Getting face-to-face with the tool won’t cost anything as the checking tool model is a freebie version that can be downloaded easily. Software representation on a trial basis is a facility given out charge-free to all our users. This product value assessing version allows the showcase of recovered items, but bars you from storing them to your machine, which is a logical constraint in this evaluating software model.

Full Licensed Version of SysTools Hard Drive Data Recovery Software

Fully operational model of our software works without any constraint as is there in the trial model of the tool. This fully operative model of the software is for complete and comprehensive data recovery to get back all the required files and folders from your hard disk drive. You can recover the items, preview them and can finally save them to your system using this licensed model of the tool.

Product Info

Version | : 2.1
Last Updated | :Feb 22, 2011


Purchase License of SysTools Hard Drive Data Recovery

With full version of SysTools Hard Drive Data Recovery software, you can recover data lost from your system’s hard disk drive; whether it has been lost due to accidental deletion of files and folders, or after formatting any partition or File System etc. Following are the steps to follow to get a license for SysTools Hard Drive Data Recovery software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/hard-drive-data-recovery/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info


Online Support for SysTools Hard Drive Data Recovery

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Hard Drive Data Recovery, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info


Trademarks

SysTools Hard Drive Data Recovery ® is a copyright work of SysTools Software

Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info